[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnCompare

OnCompare - specialised event handler for comparisons within the TreeView

## Declaration

Source position: comctrls.pp line 2610

`protected property TCustomTreeView.OnCompare: TTVCompareEvent read FOnCompare write FOnCompare;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.